@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button{margin:0;padding:0;}
body,button,input,select,textarea{font-size:14px;font-family:Sans-Serif;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}
input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}
fieldset,img,a img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
ins,a{text-decoration:none;}
a,input{-webkit-tap-highlight-color: transparent;}
a{-webkit-touch-callout:none;}
input[type=button],input[type=submit],input[type=reset]{-webkit-appearance: none;}
/*input[type=text],input[type=password],input[type=tel]{-webkit-appearance: caret; -moz-appearance: caret;}*/

*{-webkit-overflow-scrolling: touch;}/*2016-06-12 add by maorf*/


.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-hide{display:none;}
.fn-left,.fn-right{display:inline;}
.fn-left{float:left;}
.fn-right{float:right;}

input,textarea{outline: none;}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
a,input,label,select,span{-webkit-tap-highlight-color: transparent;}
* { -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; tap-highlight-color:rgba(0,0,0,0); tap-highlight-color:transparent;}


/*弹出层样式开始*/
.ui-wait,.ui-waits{background: rgba(0,0,0,0.3);position:fixed; left: 0; right: 0; top: 0; bottom:0px; z-index:16;}
.ui-wait .content,.ui-waits .content{
	position: fixed;
	border-radius: 0.8rem;
	background:#fff;
	color:#333;
	font-size:1.3rem;
	width:25rem;
	box-sizing:border-box;
	 top:50%;left:50%;
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);}

.ui-wait h3{font-size:1.6rem; font-weight:normal; text-align:center; color:#ff621d; border-bottom:0.1rem solid #ff621d; padding:1.2rem 0;}
.ui-wait .icon_bg{width:3.3rem; height:0.9rem; overflow:hidden; margin-left:2rem;/* background:url(../img/icon1.png) no-repeat; background-size:100% 100%;*/}
.ui-wait .content-nr,.ui-waits .content-nr{ text-align:left; padding:2rem; font-size:1.3rem; line-height:2.5rem; color:#7e7878;}
.ui-wait .content-nr p{color:#434343;}
.ui-wait .ui-operation,.ui-waits .ui-operation{ text-align:center; padding:0rem 0 2rem 0;}
.ui-wait .ui-operation a{ height:3.6rem; line-height:3.6rem; font-size:1.8rem; display:inline-block;width:9.5rem;margin:0 0.5rem; border-radius:0.5rem;}
.ui-wait .js_abolish{ background:#aaaaaa;color:#fff;}
.ui-wait .js_confirm{ background:#ff621d;color:#fff;}
.ui-wait .ui-operation a.affirm{background:#1a8ad2;color:#fff;border:0.1rem solid #1a8ad2;width:18rem;}



.ui-waits h3{font-size:1.6rem; font-weight:normal; margin:0 0.5rem; text-align:center; color:#f4725d; border-bottom:0.1rem solid #f4725d; padding:1.2rem 0;}
.ui-waits .icon_bg{width:2.1rem; height:2.1rem; position:absolute;right:10px;top:10px; overflow:hidden; margin-left:2rem; /*background:url(../img/close.png) no-repeat; background-size:100% 100%;*/}
.ui-waits .ui-operation a{ height:3.6rem; line-height:3.6rem; font-size:1.8rem; display:inline-block;width:15.5rem;margin:0 0.5rem; border-radius:0.5rem; background:#ff621d;color:#fff;}
/*弹出层样式结束*/

/* 菊花弹出框 */
.ui-waitalert{background: rgba(0,0,0,0.5);position:fixed; left: 0; right: 0; top: 0; bottom:0px; z-index:16;}
.ui-waitalert .content{
	position: fixed;
	text-align: center;
	border-radius: 8px;
	background-color: rgba(0,0,0,0.75);
	color:#fff;
	padding:20px;
	box-sizing:border-box;
	top:50%;left:50%;
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
}
.ui-waitalert .content em.icon{ width:3.2rem; height:3.2rem; display:inline-block; background:url(http://www.zj.10086.cn/find/images/loading.gif) no-repeat; background-size:100% 100%;}
/* 菊花弹出框 */










